# $EPIC: word_break,v 1.3 2002/01/13 00:27:11 anders Exp $
Synopsis:
   set word_break [<characters>]

Description:
   This setting contains a list of characters which the client will use
   as preferred locations to wrap lines, so as not to break up words which
   are themselves shorter than the terminal width.

   This should at a minimum be set to contain a space, otherwise the client
   will wrap text without regard to word boundaries.


